[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Netbeans unhappy with version 1.7

From: Stefan Küng <tortoisesvn_at_gmail.com>
Date: Fri, 12 Aug 2011 16:42:49 +0200

On 12.08.2011 15:39, David Smith wrote:
> I installed Tortoise SVN 1.7 blissfully thinking that netBeans can
> take care of this as it has with everything else. Now, when i start
> netbeans, I get this error:
> org.tigris.subversion.javahl.ClientException: The path 'xxxx' appears
> to be part of a Subversion 1.7 or greater working copy. Please
> upgrade your Subversion client to use this working copy.
> NetBeans is looking in the Tortoise/bin directory for its subversion support.
>
> Any ideas?

http://tortoisesvn.net/tsvn_1.7_releasenotes.html#wcformat

"Once you've upgraded your working copies, older SVN clients won't be
able to access those working copies. So make sure that you update all
your SVN clients (in case you use not just TortoiseSVN). "

Stefan

-- 
        ___
   oo  // \\      "De Chelonian Mobile"
  (_,\/ \_/ \     TortoiseSVN
    \ \_/_\_/>    The coolest Interface to (Sub)Version Control
    /_/   \_\     http://tortoisesvn.net
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2817254
To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2011-08-12 16:43:16 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.